RubyGems Navigation menu

fog-dnsimple 2.1.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Versions:

  1. 2.1.0 - February 20, 2018 (12,5 ko)
  2. 2.0.0 - January 23, 2018 (12,5 ko)
  3. 1.0.0 - July 11, 2016 (12,5 ko)
  4. 0.0.1 - July 11, 2016 (8 ko)

Dépendances de Runtime (2):

  • fog-core < 3, >= 1.38
  • fog-json >= 0
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Simone Carletti

    Total de contrôle SHA 256:

    c3a8df8b7613f0b7ee86e5c179ae143dbd8797ab67012ea1124699c4019b7f51

    Total de téléchargements 8 246 208

    Pour cette version 1 046 456

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1

    Liens: